* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  font-family: "Inter", sans-serif;
}

/* ALL COLORS */

:root {
  --color-black: #000000;
  --color-black2: #2b0d03;
  --color-white: #fff9f0;
  --active-text: #534236;
  --color-cream: #ffebcb;
  --des-gray: #7a7a7a;
  --pro-orange: #d1932c;
}

/* Typography */

h1 {
}
h2 {
  font-family: "Playfair Display", serif;
  font-weight: 700;
  font-size: 48px;
  line-height: 56px;
  letter-spacing: -0.48px;
  color: var(--active-text);
}
h3 {
}
h4 {
}
h5 {
  font-family: "Playfair Display", serif;
  font-weight: 700;
  font-size: 28px;
}
h6 {
  font-family: Playfair Display;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0px;
  color: var(--active-text);
}
p {
}

@media screen and (max-width: 1280px) {
  h2 {
    font-size: 32px;
    line-height: 36px;
  }
}

@media screen and (max-width: 768px) {
  h2 {
    font-size: 28px;
    line-height: 32px;
  }
  h5 {
    font-size: 22px;
  }
}

.container {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  padding: 0 120px;
}

@media screen and (max-width: 1280px) {
  .container {
    padding: 0 80px;
  }
}

@media screen and (max-width: 1024px) {
  .container {
    padding: 0 60px;
  }
}

@media screen and (max-width: 768px) {
  .container {
    padding: 0 40px;
  }
}

@media screen and (max-width: 480px) {
  .container {
    padding: 0 20px;
  }
}

/* FONT FAMILY */

.inter {
  font-family: "Inter", sans-serif;
}

.whatsapp-float {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 50px;
  height: 50px;
  background: #25d366;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 34px;
  text-decoration: none;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
  z-index: 9999;
  transition: all 0.3s ease;
}

.whatsapp-float:hover {
  transform: scale(1.1);
}

@media (max-width: 768px) {
  .whatsapp-float {
    width: 55px;
    height: 55px;
    right: 15px;
    bottom: 15px;
    font-size: 30px;
  }
}

/* BUTTONS */

.primary-btn {
  padding: 15px 0px;
  border: 1px solid var(--color-cream);
  border-radius: 18px;
  background: linear-gradient(90deg, #d1932c 0%, #6b4b17 100%);
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 220px;
  box-shadow: 0 8px 20px rgba(209, 147, 44, 0.35);

  position: relative;
  overflow: hidden;
  transition: all 0.3s ease;
  text-decoration: none;
}

.primary-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 50%;
  height: 100%;
  background: linear-gradient(
    120deg,
    transparent,
    rgba(255, 255, 255, 0.5),
    transparent
  );
  transform: skewX(-25deg);
}

.primary-btn:hover {
  transform: translateY(-2px);
  box-shadow: 0 12px 30px rgba(209, 147, 44, 0.5);
}

.primary-btn:hover::before {
  animation: shine 0.8s ease-in-out;
}

@keyframes shine {
  100% {
    left: 150%;
  }
}

.secondery-btn {
  padding: 15px 0px;
  border: 1px solid var(--color-cream);
  border-radius: 18px;
  background-color: transparent;

  font-size: 16px;
  font-weight: 600;
  color: #fff;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 220px;
}

.secondery-btn:hover {
  background-color: rgb(255 255 255 / 40%);
}

/* HEADER CSS */

.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 26px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 100;
}

.logo {
  width: 110px;
  height: 80px;
}

.nav-list {
  display: flex;
  gap: 20px;
  list-style: none;
}

.nav-item a {
  font-weight: 400;
  font-size: 16px;
  text-decoration: none;
  color: var(--color-white);
  padding: 6px 18px;
}

.nav-item a.active {
  background-color: var(--color-white);
  color: var(--active-text);
  border-radius: 46px;
}

.menu-toggle,
.close-menu {
  background: transparent;
  border: none;
  cursor: pointer;
}

.menu-toggle {
  display: none;
}

.menu-toggle i {
  color: var(--active-text);
  font-size: 32px;
}

.close-menu i {
  color: var(--color-white);
  font-size: 32px;
}

.close-menu {
  display: none;
}

.mobile-btn {
  display: none;
}

.menu-overlay {
  display: none;
}

@media (max-width: 1280px) {
  .nav-item a {
    padding: 4px 10px;
    font-size: 12px;
  }

  .header {
    padding-top: 18px;
    gap: 6px;
  }

  .nav-list {
    gap: 6px;
  }
}

@media (max-width: 1024px) {
  .desktop-btn {
    display: none;
  }

  .menu-toggle {
    display: block;
    z-index: 1002;
  }

  .mobile-btn {
    display: block;
    width: 100%;
    margin-top: 20px;
  }

  .nav-list {
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.75);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 100px 30px 30px;
    gap: 25px;
    transition: left 0.4s ease;
    z-index: 1001;
  }

  .nav-list.active {
    left: 0;
  }

  .close-menu {
    display: block;
    position: absolute;
    top: 30px;
    right: 30px;
  }

  .nav-item {
    width: fit-content;
  }

  .nav-item a {
    display: block;
    width: 100%;
    font-size: 20px;
    padding: 10px 20px;
  }

  .menu-overlay {
    position: fixed;
    inset: 0;

    background: rgba(0, 0, 0, 0.5);

    opacity: 0;
    visibility: hidden;

    transition: all 0.3s ease;
    z-index: 1000;
  }

  .menu-overlay.active {
    opacity: 1;
    visibility: visible;
  }

  .menu-toggle.hide {
    display: none !important;
  }
}

/* FOOTER CSS */

.footer {
  background-color: var(--active-text);
}

.footer-box1 {
  padding: 50px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-items: stretch;
  gap: 36px;
}

.footer-link-box {
  display: flex;
  gap: 100px;
  padding: 32px 58px 32px 32px;
  background: #ffebcb1a;
  border-radius: 19px;
  backdrop-filter: blur(4px);
}

.footer-nav-item a {
  white-space: nowrap;
}

.footer-nav-item {
  display: flex;
  gap: 12px;
  align-items: flex-start;
}

.footer-nav-item img {
  width: 24px;
  height: 24px;
  flex-shrink: 0;
}

.footer-nav-item p {
  color: white;
}

.footer-contact-box {
  padding: 32px;
  background: #ffebcb1a;
  border-radius: 19px;
  backdrop-filter: blur(4px);
}

.footer-detail-box {
  display: flex;
  flex-direction: column;
  gap: 14px;
}

.footer-solial-box {
  padding: 13px 16px;
  background: #ffebcb1a;
  border-radius: 19px;
  backdrop-filter: blur(4px);
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-solial-icons {
  display: flex;
  align-items: center;
  gap: 16px;
}

.footer-solial-icons a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-solial-icons img {
  display: block;
}

.footer-nav-box {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer-link-subbox .footer-sub-title {
  margin-bottom: 18px;
}

.footer-sub-title {
  font-family: "Playfair Display", serif;
  font-weight: 700;
  font-size: 20px;
  color: var(--color-cream);
}

.footer-logo-box {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer-logo {
  width: 195px;
}

.footer-des {
  font-weight: 400;
  font-size: 18px;
  max-width: 244px;
  color: var(--color-cream);
  line-height: 28px;
}

.footer-box2 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 28px 0;
  font-weight: 400;
  font-size: 14px;
  color: white;
  border-top: 1px solid var(--color-cream);
}

.footer-box2-nav {
  display: flex;
  align-items: center;
  gap: 42px;
  list-style: none;
}

.footer-credit a {
  color: white;
  font-weight: 600;
  text-decoration: none;
}

.footer-credit a:hover {
  text-decoration: underline;
}

.footer-nav-item a {
  font-weight: 400;
  font-size: 16px;
  text-decoration: none;
  color: white;
}

@media screen and (max-width: 1440px) {
  .footer-link-box {
    gap: 50px;
  }
}

@media screen and (max-width: 1024px) {
  .footer-logo-box {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .footer-logo {
    width: 180px;
  }
  .footer-box1 {
    flex-direction: column;
  }
  .footer-des {
    max-width: 100%;
  }

  .footer-link-box {
    width: 100%;
    justify-content: space-between;
  }

  .footer-detail-box {
    width: 100%;
    gap: 36px;
  }

  .footer-solial-box {
    padding: 16px 36px;
  }
}

@media screen and (max-width: 1024px) {
  .footer-logo {
    width: 140px;
  }
}

@media screen and (max-width: 480px) {
  .footer-logo-box {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .footer-logo-box p {
    text-align: center;
  }
  .footer-box1 {
    padding: 30px 0;
    gap: 16px;
  }

  .footer-link-box {
    display: flex;
    flex-direction: column;
    gap: 36px;
    padding: 16px;
  }

  .footer-detail-box {
    gap: 16px;
  }

  .footer-contact-box {
    padding: 16px;
  }

  .footer-solial-box {
    padding: 16px;
  }

  .footer-solial-icons {
    gap: 8px;
  }

  .footer-box2 {
    display: flex;
    flex-direction: column-reverse;
    gap: 16px;
    align-items: center;
    justify-content: space-between;
  }
}

/* HOME PAGE CSS  */

.hero-section {
  height: 95vh;
  max-height: 832px;
  background-image: url("/images/home/hero-banner.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  align-items: end;
}

.hero-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    190.6deg,
    rgba(107, 75, 23, 0) 30%,
    rgba(107, 75, 23, 0.82) 96%
  );
  z-index: 1;
}

.hero-content {
  position: relative;
  z-index: 2;
  color: #fff;
  padding-bottom: 62px;
  display: flex;
  justify-content: space-between;
  align-items: end;
  height: fit-content;
}

.hero-title {
  margin-bottom: 16px;
  font-family: "Playfair Display", serif;
  font-weight: 700;
  font-size: 72px;
  line-height: 72px;
  letter-spacing: -0.64px;
  color: var(--color-white);
}

.hero-title span {
  font-style: italic;
  color: #fff;
}

.hero-description {
  margin-top: 16px;
  margin-bottom: 28px;
  font-weight: 400;
  font-size: 18px;
  max-width: 534px;
}

.hero-content-btn-box {
  display: flex;
  align-items: center;
  gap: 16px;
}

.hero-content-btn-box a {
  text-decoration: none;
}

.counter-main-box {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.counter-box {
  border: 1px solid white;
  border-radius: 16px;
  padding: 10px;
  background: rgba(255, 255, 255, 0.36);
}

.counter-sub-box {
  display: flex;
  align-items: center;
  gap: 15px;
  min-width: 262px;
}

.counter-img-box {
  background: #534236;
  border-radius: 7px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px;
}

.counter-img-box img {
  width: 37px;
  height: 37px;
  display: block;
}

.counter-sub-box-title {
  color: var(--color-cream);
}

.counter-sub-box-dec {
  font-weight: 400;
  font-size: 18px;
  color: var(--color-cream);
}

@media (max-width: 1024px) {
  .hero-section {
    height: auto;
    min-height: 95vh;
  }
  .hero-content {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start !important;
    padding-top: 130px;
    padding-bottom: 40px;
    gap: 36px;
  }
  .counter-main-box {
    flex-direction: row;
  }
}

@media (max-width: 768px) {
  .counter-main-box {
    flex-direction: column;
  }

  .hero-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
      190.6deg,
      rgba(107, 75, 23, 0.2) 20%,
      rgba(107, 75, 23, 0.95) 100%
    );
    z-index: 1;
  }
}

@media (max-width: 480px) {
  .hero-content-btn-box {
    flex-direction: column;
    align-items: normal;
    gap: 16px;
  }
}

@media screen and (max-width: 1280px) {
  .hero-title {
    font-size: 60px;
  }
}

@media screen and (max-width: 768px) {
  .hero-title {
    font-size: 56px;
  }
}

@media screen and (max-width: 480px) {
  .hero-title {
    font-size: 36px;
    line-height: 40px;
  }
}

/* HOME SECTION 2 */

.home-section2 {
  background: var(--color-white);
  padding: 70px 0;
}

.home-section2-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
}

.home-section2-details {
  width: 50%;
}

.home-section2-details h2 {
  margin-top: 42px;
}

.home-section2-details p {
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: var(--des-gray);
  margin-top: 16px;
}

.home-section2-details a {
  margin-top: 26px;
  text-decoration: none;
}

.home-section2-box-img {
  width: 50%;
  max-width: 588px;
  aspect-ratio: 588 / 519;
  border-radius: 36px;
  object-fit: cover;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .home-section2-details p {
    font-size: 16px;
    line-height: 24px;
  }

  .home-section2-box {
    flex-direction: column;
    align-items: normal;
  }

  .home-section2-details {
    width: 100%;
  }

  .home-section2-box-img {
    width: 100%;
    max-width: 100%;
  }
  .home-section2-details h2 {
    margin-top: 0;
  }
}

/* HOME services CSS jigar */

.home-services {
  margin: 100px 0px;
}

.home-services h2 {
  margin-bottom: 54px;
  text-align: center;
}

.services-cards-box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}

.services-card {
  width: 100%;
  border-radius: 36px;
  border-bottom: 4px solid var(--active-text);
  padding: 20px;
  background: var(--color-white);
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
}

.services-card img {
  width: 100%;
  max-width: 236px;
  aspect-ratio: 236 / 192;
  border-radius: 24px;
  object-fit: cover;
}

.services-card-detail h5 {
  margin-bottom: 14px;
  color: var(--active-text);
}

.services-card-detail p {
  font-size: 16px;
  font-weight: 400;
  color: var(--des-gray);
}

.services-card-detail button {
  width: 100%;
  margin-top: 20px;
}

.home-services a {
  margin: 0 auto;
  margin-top: 58px;
}

@media screen and (max-width: 1280px) {
  .home-services {
    margin: 70px 0px;
  }
  .services-card {
    flex-direction: column;
    align-items: normal;
    gap: 14px;
  }
}

@media screen and (max-width: 1024px) {
  .services-card img {
    max-width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .services-cards-box {
    grid-template-columns: repeat(1, 1fr);
  }
  .services-card {
    flex-direction: row;
    align-items: center;
    gap: 14px;
  }
  .services-card img {
    max-width: 40%;
  }
}

@media screen and (max-width: 480px) {
  .services-card {
    flex-direction: column;
    align-items: normal;
    gap: 14px;
  }
  .services-card img {
    max-width: 100%;
  }
}

/* Adventure & Activities CSS */

.adventure-section {
  background-color: var(--color-white);
  padding: 64px 0;
}

.adventure-section-box h2 {
  text-align: center;
  margin-bottom: 54px;
}

.adventure-section-cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}

.adventure-card {
  border: 1px solid var(--active-text);
  border-radius: 36px;
  background: white;
  padding: 18px;
  min-height: 420px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.adventure-card img {
  width: 100%;
  aspect-ratio: 246 / 192;
  border-radius: 24px;
  object-fit: cover;
}

.adventure-card h5 {
  margin: 14px 0;
  color: var(--active-text);
}

.adventure-card p {
  margin: 14px 0;
  font-size: 16px;
  color: var(--des-gray);
}

.adventure-card button {
  width: 100%;
}

.adventure-section-box a {
  margin: auto;
  text-decoration: none;
  margin-top: 58px;
}

@media screen and (max-width: 940px) {
  .adventure-section-cards {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (max-width: 768px) {
  .adventure-section {
    padding: 44px 0;
  }

  .adventure-section-box h2 {
    margin-bottom: 34px;
  }

  .adventure-section-cards {
    gap: 16px;
  }

  .adventure-card {
    padding: 12px;
    min-height: 360px;
  }
}

@media screen and (max-width: 640px) {
  .adventure-section-cards {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 480px) {
  .adventure-section-cards {
    grid-template-columns: repeat(1, 1fr);
  }
}

/* Plan Your Journey CSS  */

.plan-journey {
  padding: 90px 0;
  position: relative;
  background-image: url("/images/home/Plan\ Your\ Journey\ img.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}

.plan-journey::before {
  content: "";
  position: absolute;
  inset: 0;

  background: linear-gradient(
    260.49deg,
    rgba(167, 96, 46, 0) 32.82%,
    rgba(65, 37, 18, 0.37) 88.98%
  );

  z-index: 1;
}

.plan-journey .container {
  position: relative;
  z-index: 2;
}

.journey-content {
  width: 50%;
}

.journey-content h5 {
  text-transform: uppercase;
  color: var(--color-white);
  font-family: "Inter", sans-serif;
  font-weight: 400;
}

.journey-content h2 {
  color: var(--color-white);
  margin-top: 10px;
}

.journey-content p {
  color: var(--color-white);
  margin-top: 18px;
}

.journey-content a {
  margin-top: 28px;
}

@media screen and (max-width: 768px) {
  .plan-journey {
    padding: 60px 0;
  }
}

@media screen and (max-width: 640px) {
  .journey-content {
    width: 100%;
  }
}

/* Our Unique Experience’s code CSS  */

.unique-experience {
  padding: 100px 0;
}

.unique-experience h2 {
  text-align: center;
  margin-bottom: 54px;
}

.unique-experience-box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border-bottom: 1px solid var(--active-text);
}

.unique-experience-box-card1 {
  padding: 45px 30px 45px 0;
  border-right: 1px solid var(--active-text);
}

.unique-experience-box-card1 img {
  width: 100%;
  aspect-ratio: 570 / 341;
  border-radius: 24px;
  object-fit: cover;
  box-shadow:
    0 10px 25px rgba(0, 0, 0, 0.08),
    0 20px 50px rgba(0, 0, 0, 0.12);
}

.unique-experience-box-card2 {
  padding: 45px 0 45px 30px;
}

.unique-experience-box-card1,
.unique-experience-box-card2 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.unique-experience-box-card2 img {
  width: 100%;
  aspect-ratio: 570 / 341;
  border-radius: 24px;
  object-fit: cover;
  box-shadow:
    0 10px 25px rgba(0, 0, 0, 0.08),
    0 20px 50px rgba(0, 0, 0, 0.12);
  object-position: bottom;
}

.unique-experience-box-card1 h5,
.unique-experience-box-card2 h5 {
  margin-top: 22px;
  color: var(--active-text);
}

.unique-experience-box-card1 p,
.unique-experience-box-card2 p {
  color: var(--des-gray);
  margin-top: 16px;
}

.unique-experience-box-card1 a,
.unique-experience-box-card2 a {
  width: 100%;
  margin-top: 32px;
}

@media screen and (max-width: 768px) {
  .unique-experience {
    padding: 70px 0;
  }

  .unique-experience h2 {
    margin-bottom: 34px;
  }

  .unique-experience-box-card1 {
    padding: 24px 16px 24px 0;
  }

  .unique-experience-box-card2 {
    padding: 24px 0 24px 16px;
  }

  .unique-experience-box-card1 h5,
  .unique-experience-box-card2 h5 {
    margin-top: 12px;
  }

  .unique-experience-box-card1 p,
  .unique-experience-box-card2 p {
    margin-top: 8px;
  }

  .unique-experience-box-card1 button,
  .unique-experience-box-card2 button {
    margin-top: 16px;
  }
}

@media screen and (max-width: 480px) {
  .unique-experience-box {
    grid-template-columns: repeat(1, 1fr);
    border-bottom: 0px;
  }

  .unique-experience-box-card1 {
    padding: 24px 0 24px 0;
    border-right: 0;
  }

  .unique-experience-box-card2 {
    padding: 24px 0 0 0;
  }
}

/* CONTACT CSS */

.contact-hero-section {
  height: 80vh;
  max-height: 660px;
  background-image: url("/images/contact/banner.webp");
  background-size: cover;
  background-position: center 70%;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  align-items: end;
}

.hero-content {
  position: relative;
  z-index: 2;
  color: #fff;
  padding-bottom: 62px;
  display: flex;
  justify-content: space-between;
  align-items: end;
  height: fit-content;
}

.contact-section {
  background: var(--color-white);
  padding-top: 35px;
}

.contact-section-box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}

.contact-detail h2 {
  margin-bottom: 18px;
  margin-top: 42px;
}

.contact-detail p {
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: var(--des-gray);
  margin-bottom: 36px;
}

.contact-detail-list {
  list-style: none;
}

.contact-detail-list li {
  display: flex;
  align-items: flex-start;
  gap: 36px;
}

.contact-detail-list li h6 {
  font-weight: 700;
  font-size: 20px;
  color: var(--pro-orange);
}

.contact-detail-list li p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: var(--active-text);
  margin-top: 4px;
  max-width: 343px;
}

.contact-form-card {
  opacity: 1;
  border: 1px solid var(--active-text);
  border-bottom: 0px;
  border-top-left-radius: 24px;
  border-top-right-radius: 24px;
  background-color: var(--color-white);
  padding: 26px;
}

.contact-form-card h5 {
  color: var(--active-text);
}

.contact-form-card p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: var(--active-text);
  margin-top: 14px;
}

.counter-form {
  display: flex;
  flex-direction: column;
  gap: 18px;
  margin-top: 26px;
}

.row-fields {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}

.counter-form input,
.counter-form textarea {
  width: 100%;
  padding: 18px 22px;

  border: 1px solid var(--pro-orange);
  border-radius: 152px;

  font-family: "Inter", sans-serif;
  font-size: 16px;
}

.counter-form input::placeholder,
.counter-form textarea::placeholder {
  color: var(--active-text);
}

.counter-form textarea {
  resize: vertical;
  min-height: 120px;
  border-radius: 28px;
  resize: none;
}

.counter-form button {
  width: 100%;
  margin-top: 36px;
}

@media screen and (max-width: 1280px) {
  .row-fields {
    gap: 18px;
  }
}

@media screen and (max-width: 1024px) {
  .contact-section-box {
    gap: 20px;
  }

  .row-fields {
    grid-template-columns: repeat(1, 1fr);
  }

  .counter-form button {
    margin-top: 18px;
  }
}

@media screen and (max-width: 768px) {
  .contact-detail h2 {
    margin-top: 0px;
  }
  .contact-detail p {
    font-size: 16px;
    line-height: 24px;
  }

  .contact-form-card h5 {
    color: var(--active-text);
  }

  .contact-detail-list li h6 {
    font-size: 18px;
  }

  .contact-detail-list li {
    gap: 20px;
  }

  .contact-section-box {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
  }

  .row-fields {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 480px) {
  .contact-section-box {
    grid-template-columns: repeat(1, 1fr);
    gap: 24px;
  }
}

@media screen and (max-width: 400px) {
  .row-fields {
    grid-template-columns: repeat(1, 1fr);
  }
}

/* ABOUT PAGE CSS */

.about-hero-section {
  height: 80vh;
  max-height: 660px;
  background-image: url("/images/about-us/about-us-banner.webp");
  background-size: cover;
  background-position: center 100%;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  align-items: end;
}

.about-section {
  background-color: var(--color-white);
  padding: 70px 0;
}

.about-section-box {
  display: flex;
  flex-direction: column;
  gap: 48px;
}

.about-img-section1-box {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
}

.about-img-section2-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
}

@media screen and (max-width: 768px) {
  .about-img-section1-box {
    flex-direction: column-reverse;
    align-items: normal;
  }
  .about-img-section2-box {
    flex-direction: column-reverse;
    align-items: normal;
  }
}

/* What we do css */

.what-we-do-sec {
  padding: 100px 0;
}

.what-we-do-sec h2 {
  text-align: center;
  margin-bottom: 54px;
}

.what-we-do-box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}

.what-we-do-card {
  padding: 22px;
  border: 1px solid var(--pro-orange);
  border-radius: 36px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 26px;
}

.what-we-do-card img {
  width: 86px;
  height: 56px;
}

.what-we-do-card-detail p {
  margin-top: 12px;
}

@media screen and (max-width: 768px) {
  .what-we-do-sec {
    padding: 70px 0;
  }

  .what-we-do-sec h2 {
    margin-bottom: 34px;
  }

  .what-we-do-box {
    grid-template-columns: 1fr;
    gap: 16px;
  }

  .what-we-do-card {
    padding: 18px;
    border-radius: 24px;
    gap: 16px;
  }

  .what-we-do-card img {
    width: 70px;
    height: auto;
  }
}

@media screen and (max-width: 480px) {
  .what-we-do-card {
    flex-direction: column;
    align-items: flex-start;
    padding: 16px;
    border-radius: 20px;
  }

  .what-we-do-card img {
    width: 60px;
  }

  .what-we-do-card-detail p {
    margin-top: 8px;
    font-size: 14px;
    line-height: 1.6;
  }
}

/* Why Trust Us css */

.why-trust-us {
  padding: 68px 0;
  background-color: var(--color-white);
}

.why-trust-us h2 {
  text-align: center;
  margin-bottom: 54px;
}

.why-trust-us-box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}

.why-trust-us-card {
  background-color: var(--active-text);
  border-radius: 16px;
  padding: 20px;
  color: var(--color-cream);
  position: relative;
}

.dai-image {
  position: absolute;
  right: 0;
  top: 0;
}

@media screen and (max-width: 991px) {
  .why-trust-us-box {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
}

@media screen and (max-width: 768px) {
  .why-trust-us {
    padding: 50px 0;
  }

  .why-trust-us h2 {
    margin-bottom: 34px;
  }

  .why-trust-us-card {
    padding: 18px;
  }

  .dai-image {
    width: 60px;
    height: auto;
  }
}

@media screen and (max-width: 480px) {
  .why-trust-us-box {
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .why-trust-us-card {
    padding: 16px;
    border-radius: 12px;
  }

  .dai-image {
    width: 50px;
  }
}

.plan-journey-about {
  padding: 90px 0;
  position: relative;
  background-image: url("/images/about-us/plan-journey-about-img.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
  margin-bottom: -1px;
}

.plan-journey-about::before {
  content: "";
  position: absolute;
  inset: 0;

  background: linear-gradient(
    255.36deg,
    rgba(83, 66, 54, 0) 39.75%,
    #534236 85.16%
  );

  z-index: 1;
}

.plan-journey-about .container {
  position: relative;
  z-index: 2;
}

.gap-box {
  height: 100px;
}

@media screen and (max-width: 768px) {
  .gap-box {
    height: 70px;
  }
}

/* adventure activities Sections Css */

.adventure-activities-hero-section {
  height: 80vh;
  max-height: 660px;
  background-image: url("/images/adventure-activities/banner.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  align-items: end;
}

/* POPUP Css */

.popup-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.7);

  display: none;
  justify-content: center;
  align-items: center;

  z-index: 9999;
  padding: 20px;
}

.popup-overlay.active {
  display: flex;
}

.popup-close {
  position: absolute;
  top: 18px;
  right: 18px;
  width: 24px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  background-color: var(--active-text);
  color: var(--color-white);
}
.popup-close i {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 3px;
}

.popup-card {
  position: relative;
  background: var(--color-white);
  width: 90%;
  max-width: 850px;
  max-height: 80vh;
  border-radius: 36px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.image-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
  padding-bottom: 20px;
  border-bottom: 1px solid var(--color-black2);
  flex-shrink: 0;
}

.image-box img {
  width: 100%;
  height: 192px;
  object-fit: cover;
  border-radius: 24px;
}

.popup-content {
  overflow-y: auto;
  margin-top: 20px;
  padding-right: 10px;
}

.popup-content::-webkit-scrollbar {
  width: 4px;
}

.popup-content::-webkit-scrollbar-thumb {
  background: var(--active-text);
  border-radius: 10px;
}

.popup-card h5 {
  color: var(--active-text);
  margin-bottom: 12px;
}

.popup-card p {
  color: var(--des-gray);
  margin-bottom: 20px;
}

.popup-card h6 {
  margin-bottom: 12px;
}

#popupHighlights {
  padding-left: 20px;
}

#popupHighlights li {
  margin-bottom: 10px;
  color: var(--des-gray);
}

@media (max-width: 768px) {
  .popup-card {
    width: 95%;
    max-height: 85vh;
    padding: 24px;
  }

  .image-box {
    gap: 12px;
  }

  .image-box img {
    height: 140px;
    border-radius: 16px;
  }
}

@media (max-width: 480px) {
  .popup-card {
    width: 100%;
    max-height: 90vh;
    border-radius: 24px;
    padding: 20px;
    overflow: auto;
  }

  .popup-content {
    height: 100%;
    overflow: visible;
  }

  .image-box {
    grid-template-columns: 1fr;
  }

  .image-box img {
    height: 180px;
  }

  .popup-card h5 {
    font-size: 24px;
  }

  .popup-card p,
  #popupHighlights li {
    font-size: 14px;
  }
}

#popupDesc {
  white-space: pre-line;
}

/* services CSS  */

.services-hero-section {
  height: 80vh;
  max-height: 660px;
  background-image: url("/images/services/banner.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  align-items: end;
}
